{% extends "uniweb/base.html" %}
{% load wagtailcore_tags %}

{% block content %}
<main>
  <section class="my-8 lg:my-16 container-padding--zero lg:container-padding--auto">
    {% include "shared/calendar_current_events_snippet.html" with fullscreen=True calendar=page.calendar %}
  </section>
</main>
{% endblock %}
